/**/
html {
	box-sizing: border-box;
}
body {
	margin: 0;
}
img {
	max-width: 100%
}
a {
	text-decoration: none;
}
*, *:before, *:after {
	box-sizing: inherit;
}
img {
	max-width: 100%;
	display: block;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.masonry-gallery {
	display: flex;
	flex: 1 1 auto;
	/* width: 100%; */
	flex-direction: column;
	height: 100%;
}
.masonry-gallery .masonry-wrapper {
	display: flex;
	flex-flow: column wrap;
	align-content: space-between;
	height: 935px;
	margin: -10px;
}

.masonry-gallery .masonry-wrapper .masonry-item {
	width: 33.33%;
	height: auto;
	flex: 0 1 auto;
	/* Optional */
	position: relative;
	padding: 10px;
	border-radius: 3px;

	max-height: 350px;
}


img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 10px;
}
